Subject: Re: Problems building autoconf
From: [email-masked] (Michael Ring)
To: [email-masked]
Cc: "McDermott, Alastair" <[email-masked]>
Date: Mon, 10 Jul 2000 19:17:37 +0200

On Mon, 10 Jul 2000 18:47:52 +0200, you wrote:

>On Mon, 10 Jul 2000 18:32:39 +0200, you wrote:
>
>>Hi all,
>>
>>I have been having problems building autoscan. The autoconf ./configure
>>script does not seem to be detecting my perl installation (the log is pasted
>>below). Is this just a configuration problem or something more serious?
>>Apologies if the former but I have tried the archives and rtfm'd :)
>>
>>bash-2.04$ pwd
>
>the contents of config.log are more interesting than the output of
>configure.
>

Based on the output I looked in the configure - script.

You can override the configure mechanism by setting and exporting an
environment var named PERL.

PERL=/usr/local/bin/perl
export PERL
./configure --prefix=/usr 

should now work.

But something seems to be wrong with your path. What configure does
is, that it looks for perl everywhere in the path and uses this
information. It normally should find your perl :-(

Michael

--
Want to unsubscribe from this list?
Send a message to [email-masked]